Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 300591 - can't build kdepimlibs on ppc64 because kdelibs4.ppc64 doesn't build
Summary: can't build kdepimlibs on ppc64 because kdelibs4.ppc64 doesn't build
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepimlibs
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kevin Kofler
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 300571
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64 300601
TreeView+ depends on / blocked
 
Reported: 2007-09-21 15:23 UTC by Kevin Kofler
Modified: 2007-11-30 22:12 UTC (History)
3 users (show)

Fixed In Version: 3.93.0-4.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-04 23:59:34 UTC


Attachments (Terms of Use)

Description Kevin Kofler 2007-09-21 15:23:08 UTC
Description of problem:
kdelibs4 doesn't build on ppc64 (bug 300571), so anything depending on it has 
to be ExcludeArch: ppc64 as well. kdepimlibs would probably not build either 
due to the same bug anyway.


Note You need to log in before you can comment on or make changes to this bug.